460 beoordelingen
  • Sous Linux (différentes distributions) ou sous Windows, avec Chrome ou avec Firefox, avec un lecteur de carte interne (Portable D . . L) ou externe (PC "bureau ordinaire") ..... Toujours en échec. Et pourtant le test de la carte proposé lors de l'installation du logiciel est positif. Mais où est donc le problème ? Il y a 5 mois d'ici avec eid-archive_2018.2_all.deb, ça fonctionnait !
  • Rétrograde, mal conçu pour certains "vieux navigateurs"
  • Malheureusement, depuis la version 64 de firefox sur win 10 1809, le module empêche le fonctionnement de firefox qui se plante quelques secondes après son lancement : dommage de devoir utiliser ie11 avec la carte d'identité....
  • so much better than its me crap
  • werkt niet
  • a chaque fois que je veux utiliser e ident, cela me met le bazar dans firefox, obligée de tout réinstaller cela fait plus d'une heure que je galère, merci de bien valider les applis car on est obligé d'utiliser ce systeme qui pour moi n'est pas rentable vu la perte de temps cela fait plus de 3 ans que j'utilise dans différents contextes, toujours la meme chose
  • Ik vind het belachelijk, dat ik Firefox moet installeren, omdat het met Windows10 niet werkt. Zodra ik mijn werk gedaan heb, vliegt Firefox er weer af.
  • C'est une vraie punition d'utiliser ce module...
  • werkt niet op Mac met met Safari of Chrome.
  • iedere keer dat ik een tijdje mijn eID niet gebruikt heb, kan ik me niet meer aanmelden. De vorige keer heeft het weken geduurd vooraleer dit in orde was na contact met eID Belgie. Men heeft de technische dienst moeten inschakelen en dan is het gelukt. Het is nu weer hetzelfde. Moet ik weer die lijdensweg door van tientallen telefoons naar het callcenter vooraleer men er iets aan doet. Alle software is geïnstalleerd en toch lukt het niet.
  • Ne fonctionne pas, Je suis également sous linux mint avec la version 18.3 puis 19.0 qui sont des versions compatibles avec "mypension". Evidement les logiciels libres n'ont pas la cote auprès de nos administrations et maintenir des une interface pour linux n'est certainement pas une de leur priorité. La vie est dure pour ceux qui ne veulent pas suivre comme des moutons le rouleau compresseur des GAFAM.